# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.EquivalentAmount2

Packages that use EquivalentAmount2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of EquivalentAmount2 in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as EquivalentAmount2
Modifier and Type
Field
Description
`protected EquivalentAmount2`
AmountType4Choice.`eqvtAmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return EquivalentAmount2
Modifier and Type
Method
Description
`EquivalentAmount2`
ObjectFactory.`createEquivalentAmount2()`
Create an instance of `EquivalentAmount2`
`EquivalentAmount2`
AmountType4Choice.`getEqvtAmt()`
Gets the value of the eqvtAmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type EquivalentAmount2
Modifier and Type
Method
Description
`void`
AmountType4Choice.`setEqvtAmt(EquivalentAmount2 value)`
Sets the value of the eqvtAmt property.